#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_1_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_1_tab0 .cf0 { color: #000000; }
#imTextObject_1_tab0 .cf1 { color: #000000; }
#imTextObject_1_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_1_tab0 .cf3 { color: #808080; }
#imTextObject_1_tab0 .cf4 { color: #000000; }
#imTextObject_1_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1_tab0 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_1_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 .cb1 { background-color: #000000; }
#imTextObject_1_tab0 .cb2 { background-color: transparent; }
#imTextObject_1_tab0 .cb3 { background-color: #808080; }
#imTextObject_1_tab0 .cb4 { background-color: #000000; }
#imTextObject_1 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 20px; bottom: 3px; background-color: transparent; }
#imObjectImage_4 { width: 100%; max-width: 350px; }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_6 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_6_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_6_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_6_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_tab0 .inline-block { display: inline-block; }
#imTextObject_6_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_tab0 .imVt { vertical-align: top; }
#imTextObject_6_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_6_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_6_tab0 .cf0 { color: #000000; }
#imTextObject_6_tab0 .cf1 { color: #000000; }
#imTextObject_6_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_6_tab0 .cf3 { color: #808080; }
#imTextObject_6_tab0 .cf4 { color: #000000; }
#imTextObject_6_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_6_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_6_tab0 .cb1 { background-color: #000000; }
#imTextObject_6_tab0 .cb2 { background-color: transparent; }
#imTextObject_6_tab0 .cb3 { background-color: #808080; }
#imTextObject_6_tab0 .cb4 { background-color: #000000; }
#imTextObject_6 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_4 > div { float: left; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 20px; bottom: 0px; background-color: transparent; }
#imTextObject_5 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_5_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_tab0 .inline-block { display: inline-block; }
#imTextObject_5_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_tab0 .imVt { vertical-align: top; }
#imTextObject_5_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_5_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_5_tab0 .cf0 { color: #000000; }
#imTextObject_5_tab0 .cf1 { color: #000000; }
#imTextObject_5_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_5_tab0 .cf3 { color: #BC0000; }
#imTextObject_5_tab0 .cf4 { color: #E0E0E0; }
#imTextObject_5_tab0 .cf5 { color: #C0C0C0; }
#imTextObject_5_tab0 .cf6 { color: #000000; }
#imTextObject_5_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_5_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_5_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_5_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 .cb1 { background-color: #000000; }
#imTextObject_5_tab0 .cb2 { background-color: transparent; }
#imTextObject_5_tab0 .cb3 { background-color: #BC0000; }
#imTextObject_5_tab0 .cb4 { background-color: #E0E0E0; }
#imTextObject_5_tab0 .cb5 { background-color: #C0C0C0; }
#imTextObject_5_tab0 .cb6 { background-color: #000000; }
#imTextObject_5 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_5 > div { float: left; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 15px; bottom: 3px; background-color: transparent; }
#imTextObject_8 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_8_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_8_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ul ul ul { list-style: circle; }
#imTextObject_8_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_8_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_8_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_8_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_8_tab0 p { margin: 0; padding: 0; }
#imTextObject_8_tab0 .inline-block { display: inline-block; }
#imTextObject_8_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_8_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_8_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_8_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_8_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_8_tab0 img.fleft { margin-right: 15px; }
#imTextObject_8_tab0 img.fright { margin-left: 15px; }
#imTextObject_8_tab0 .imUl { text-decoration: underline; }
#imTextObject_8_tab0 .imVt { vertical-align: top; }
#imTextObject_8_tab0 .imVc { vertical-align: middle; }
#imTextObject_8_tab0 .imVb { vertical-align: bottom; }
#imTextObject_8_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_8_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_8_tab0 .cf0 { color: #000000; }
#imTextObject_8_tab0 .cf1 { color: #000000; }
#imTextObject_8_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_8_tab0 .cf3 { color: #000000; }
#imTextObject_8_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_8_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 .cb1 { background-color: #000000; }
#imTextObject_8_tab0 .cb2 { background-color: transparent; }
#imTextObject_8_tab0 .cb3 { background-color: #000000; }
#imTextObject_8 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_6 > div { float: left; }
#imCell_10 { display: block; position: relative; overflow: hidden; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 15px; bottom: 0px; background-color: transparent; }
#imTextObject_10 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_10_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_10_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ul ul ul { list-style: circle; }
#imTextObject_10_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_10_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_10_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_10_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_tab0 .inline-block { display: inline-block; }
#imTextObject_10_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_10_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_10_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_10_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_10_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_10_tab0 img.fleft { margin-right: 15px; }
#imTextObject_10_tab0 img.fright { margin-left: 15px; }
#imTextObject_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_tab0 .imVt { vertical-align: top; }
#imTextObject_10_tab0 .imVc { vertical-align: middle; }
#imTextObject_10_tab0 .imVb { vertical-align: bottom; }
#imTextObject_10_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_10_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_10_tab0 .cf0 { color: #000000; }
#imTextObject_10_tab0 .cf1 { color: #000000; }
#imTextObject_10_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_10_tab0 .cf3 { color: #000000; }
#imTextObject_10_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_10_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 .cb1 { background-color: #000000; }
#imTextObject_10_tab0 .cb2 { background-color: transparent; }
#imTextObject_10_tab0 .cb3 { background-color: #000000; }
#imTextObject_10 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
@media (min-width: 1114px) {
	#imBreadcrumb { width: 1058px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 1072px; }
	#imCell_1 { width: 1066px; min-height: 41px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 1066px; min-height: 41px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 2px solid #E0E0E0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 33px;}
	#imGroup_2 { width: 1072px; }
	#imGroup_3 { width: 386px; }
	#imCell_4 { width: 380px; min-height: 380px;  padding-top: 20px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_4 { width: 380px; min-height: 380px; padding: 15px 15px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 3px; right: 3px; }
	#imCell_6 { width: 380px; min-height: 307px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_6 { width: 380px; min-height: 307px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 3px; right: 3px; }
	#imTextObject_6_tab0 .image-1 { width: 100px; height: 23px; }
	#imTextObject_6_tab0 .image-2 { width: 16px; height: 16px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_6 .text-container { height: 301px;}
	#imGroup_4 { width: 686px; }
	#imCell_5 { width: 668px; min-height: 354px;  padding-top: 20px; padding-bottom: 0px; padding-left: 15px; padding-right: 3px; }
	#imCellStyle_5 { width: 668px; min-height: 354px; padding: 3px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 15px; right: 3px; }
	#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5 .text-container { height: 351px;}
	#imGroup_5 { width: 686px; }
	#imCell_8 { width: 300px; min-height: 324px;  padding-top: 15px; padding-bottom: 3px; padding-left: 15px; padding-right: 3px; }
	#imCellStyle_8 { width: 300px; min-height: 324px; padding: 0px 3px 149px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 15px; right: 3px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_8 .text-container { height: 175px;}
	#imGroup_6 { width: 368px; }
	#imCell_10 { width: 345px; min-height: 103px;  padding-top: 15px; padding-bottom: 0px; padding-left: 20px; padding-right: 3px; }
	#imCellStyle_10 { width: 345px; min-height: 103px; padding: 3px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 20px; right: 3px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 100px;}
	#imCell_9 { width: 362px; min-height: 224px;  padding-top: 0px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_9 { width: 362px; min-height: 224px; padding: 0px 3px 144px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 3px; right: 3px; }
	
}
@media  (max-width: 1113px) and (min-width: 960px) {
	#imBreadcrumb { width: 924px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 938px; }
	#imCell_1 { width: 932px; min-height: 41px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 932px; min-height: 41px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 2px solid #E0E0E0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 33px;}
	#imGroup_2 { width: 938px; }
	#imGroup_3 { width: 338px; }
	#imCell_4 { width: 332px; min-height: 366px;  padding-top: 20px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_4 { width: 332px; min-height: 366px; padding: 15px 15px 49px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 3px; right: 3px; }
	#imCell_6 { width: 332px; min-height: 307px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_6 { width: 332px; min-height: 307px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 3px; right: 3px; }
	#imTextObject_6_tab0 .image-1 { width: 100px; height: 23px; }
	#imTextObject_6_tab0 .image-2 { width: 16px; height: 16px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_6 .text-container { height: 301px;}
	#imGroup_4 { width: 600px; }
	#imCell_5 { width: 584px; min-height: 354px;  padding-top: 20px; padding-bottom: 0px; padding-left: 13px; padding-right: 3px; }
	#imCellStyle_5 { width: 584px; min-height: 354px; padding: 3px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 13px; right: 3px; }
	#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5 .text-container { height: 351px;}
	#imGroup_5 { width: 600px; }
	#imCell_8 { width: 262px; min-height: 310px;  padding-top: 15px; padding-bottom: 3px; padding-left: 13px; padding-right: 3px; }
	#imCellStyle_8 { width: 262px; min-height: 310px; padding: 0px 3px 135px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 13px; right: 3px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_8 .text-container { height: 175px;}
	#imGroup_6 { width: 322px; }
	#imCell_10 { width: 301px; min-height: 103px;  padding-top: 15px; padding-bottom: 0px; padding-left: 18px; padding-right: 3px; }
	#imCellStyle_10 { width: 301px; min-height: 103px; padding: 3px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 18px; right: 3px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 100px;}
	#imCell_9 { width: 316px; min-height: 210px;  padding-top: 0px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_9 { width: 316px; min-height: 210px; padding: 0px 3px 130px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 3px; right: 3px; }
	
}
@media  (max-width: 959px) and (min-width: 800px) {
	#imBreadcrumb { width: 764px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 778px; clear: left; }
	#imCell_1 { width: 774px; min-height: 41px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 774px; min-height: 41px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 2px solid #E0E0E0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 33px;}
	#imGroup_2 { width: 778px; }
	#imGroup_3 { width: 280px; }
	#imCell_4 { width: 276px; min-height: 391px;  padding-top: 20px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_4 { width: 276px; min-height: 391px; padding: 15px 15px 130px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 2px; right: 2px; }
	#imCell_6 { width: 276px; min-height: 307px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_6 { width: 276px; min-height: 307px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 2px; right: 2px; }
	#imTextObject_6_tab0 .image-1 { width: 100px; height: 23px; }
	#imTextObject_6_tab0 .image-2 { width: 16px; height: 16px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_6 .text-container { height: 301px;}
	#imGroup_4 { width: 498px; }
	#imCell_5 { width: 485px; min-height: 379px;  padding-top: 20px; padding-bottom: 0px; padding-left: 11px; padding-right: 2px; }
	#imCellStyle_5 { width: 485px; min-height: 379px; padding: 3px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 11px; right: 2px; }
	#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5 .text-container { height: 376px;}
	#imGroup_5 { width: 498px; }
	#imCell_8 { width: 218px; min-height: 310px;  padding-top: 15px; padding-bottom: 3px; padding-left: 11px; padding-right: 2px; }
	#imCellStyle_8 { width: 218px; min-height: 310px; padding: 0px 3px 135px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 11px; right: 2px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_8 .text-container { height: 175px;}
	#imGroup_6 { width: 267px; }
	#imCell_10 { width: 250px; min-height: 103px;  padding-top: 15px; padding-bottom: 0px; padding-left: 15px; padding-right: 2px; }
	#imCellStyle_10 { width: 250px; min-height: 103px; padding: 3px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 15px; right: 2px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 100px;}
	#imCell_9 { width: 263px; min-height: 210px;  padding-top: 0px; padding-bottom: 0px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_9 { width: 263px; min-height: 210px; padding: 0px 3px 130px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 2px; right: 2px; }
	
}
@media  (max-width: 799px) {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_4 { clear: left; }
	#imCell_4 { width: 100%; min-height: 53px;  padding-top: 20px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 15px 15px 15px 15px; }
	#imCellStyleGraphics_4 { top: 20px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_6 { clear: left; }
	#imCell_6 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_6 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_6 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_6_tab0 .image-1 { width: 100%; max-width: 100px; }
	#imTextObject_6_tab0 .image-2 { width: 100%; max-width: 16px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_5 { clear: left; }
	#imCell_5 { width: 100%; min-height: 23px;  padding-top: 20px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_5 { width: 100%; min-height: 0px; padding: 3px 3px 0px 3px; }
	#imCellStyleGraphics_5 { top: 20px; bottom: 0px; left: 5px; right: 5px; }
	#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_5 { width: 100%; clear: left; }
	#imCell_8 { clear: left; }
	#imCell_8 { width: 100%; min-height: 21px;  padding-top: 15px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_8 { width: 100%; min-height: 0px; padding: 0px 3px 3px 3px; }
	#imCellStyleGraphics_8 { top: 15px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_6 { width: 100%; clear: left; }
	#imCell_10 { clear: left; }
	#imCell_10 { width: 100%; min-height: 18px;  padding-top: 15px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_10 { width: 100%; min-height: 0px; padding: 3px 3px 0px 3px; }
	#imCellStyleGraphics_10 { top: 15px; bottom: 0px; left: 5px; right: 5px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_9 { clear: left; }
	#imCell_9 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_9 { width: 100%; min-height: 0px; padding: 0px 3px -80px 3px; }
	#imCellStyleGraphics_9 { top: 0px; bottom: 0px; left: 5px; right: 5px; }
	
}
